﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Oswald:400,700');
body { margin: 0; font-size: 14px; color: #000; font-family: 'Open Sans', sans-serif; }

h1, h2, h3, h4, h5 { line-height: 1.1; margin: 0; padding: 0; }
img { max-width: 100%; border: 0; }
p, div, b { line-height: 1.2; margin: 0; }
b, strong { font-weight: 700; }
.light { }
h1 { margin-bottom: 10px; }
h2 { font-size: 1.4em; color: #cd1f18; margin-bottom: 10px; }
h3 { font-size: 1.286em; color: #cd1f18; margin-bottom: 10px; }
h4 { font-size: 1.2em; color: #000; margin-bottom: 10px; }

a { color: #00aeef; text-decoration: underline; cursor: pointer; }
a:hover { color: #00aeef; text-decoration: none; }

.black { color: black; }
.black:hover { color: black; text-decoration: underline; }

.cell a { color: #afafb0; text-decoration: none; cursor: pointer; }
ul { list-style: none; padding: 0; }

.icon { max-width: 26px; }
i.arrow { color: #00aeef; font-size: 17px; vertical-align: middle; }
.red { color: #cd1f17; }

.desktop { display: block; }
.widescreen { display: block; }
.mediumscreen { display: none; }
.mobile { display: none; }
.hide { display: none; }
.left { float: left; }
.right { float: right; }
.menu_wrap { position: absolute; width: 8%; max-width: 100px; right: 0; margin-right: 2%; clear: both; }
.rightSide { position: absolute; top: 15px; width: 100%; }
.content { margin-right: 9%; min-height: 100%; position: relative; overflow: visible; }
.radius { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
.strong { font-weight: 700; }
.wrapper { position: relative; }
footer { text-align: center; background: #fff; height: 57px; }
.main { margin: 0; padding-bottom: 20px; padding-top: 20px; }
.contentContainer { max-width: 1400px; margin: 0 auto; overflow: hidden; clear: both; }
.redAstrix { color: red; }
.textAlignDates { text-align: center; }
.marginTopMinus8 { margin-top: -8px; }
.heightAndMarginTop { height: 32px !important; margin-top: 1px !important; margin-left: 1px !important; }
.RadUpload_Vista .ruButton { height: 23px !important; }

.ui-datepicker { background: #fff; border: 1px solid #ccc; color: #EEE; }
.ui-datepicker .ui-datepicker-header { background: #fff; border-color: #fff; }
.ui-datepicker .ui-datepicker-header a.ui-datepicker-next:hover, .ui-datepicker .ui-datepicker-header a.ui-datepicker-prev:hover { background: none; border: 0; color: #fff; }
.ui-datepicker-calendar thead { background: #1c1c1a; }
.ui-datepicker-calendar thead th.col { color: #fff; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: none; }

.filterTextBox { color: black; }
.chosen-select { width: 100%; height: 42px; font-size: 1em !important; border-width: 0px; padding-left: 10px; }
.chosen-select-sup { width: 100%; height: 30px; font-size: 1em !important; border-width: 0px; }
.chosen-select-sex { width: 100%; height: 34px; font-size: 1em !important; }
input[type="text"], textarea { border: 1px solid #d9d9d9; background: #fff; width: 97%; height: 25px; padding-left: 3%; font-size: 1em; }
input[type="password"] { border: 1px solid #d9d9d9; background: #fff; width: 97%; height: 25px; padding-left: 3%; font-size: 1em; }
textarea { height: 170px; }


.btn { border: 0; background: #cd1f17; height: 40px; color: #fff; font-weight: normal; font-size: 1.286em; text-decoration: none; text-transform: uppercase; cursor: pointer; }
.btn:hover { color: #fff; opacity: 0.7; }
.btn_gray { background-color: #9b9b9b; }
input[type="radio"] { border: 1px solid #d9d9d9; width: auto; height: auto; padding-right: 0; font-size: 1em; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }
input[type=checkbox] { display: none !important; }
.checkbox label { cursor: pointer; }
.checkbox label span { display: inline-block; border: 1px solid #d9d9d9; background: #fff; width: 21px; height: 22px; line-height: 22px; vertical-align: middle; margin-left: 5px; text-align: center; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
input[type=checkbox]:checked + label span:before { content: "\2713"; text-shadow: 1px 1px 1px rgba(0, 0, 0, .2); font-size: 15px; font-weight: bold; color: #00aeef; text-align: center; line-height: 15px; }
.btns_container { text-align: right; }
.btn { max-width: 120px; display: inline-block; margin-right: 1%; width: 48%; text-align: center; }

.divContact { position: relative; right: -646px; top: -332px; }
.lbtnContact { background: url('../img/envelope.png') no-repeat top left; height: 20px; line-height: 20px; padding-left: 40px; width: 435px; display: inline-block; }
.divTextAreaMsg { margin-top: 20px; width: 400px; }
.textAreaMsg { width: 400px; height: 115px; padding-left: 5px; margin-top: 6px; }
.btnSendMsg { float: right; margin: -8px; margin-top: 6px; }

a.Xbtn { position: absolute; width: 30px; height: 30px; color: #1c1c1a; font-size: 16px; text-align: center; line-height: 32px; text-decoration: none; cursor: pointer; }
.headline { background: #1c1c1a; padding: 0 40px 0 2%; color: #fff; height: 49px; line-height: 49px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

.maxWidth80 { max-width: 80px; }
.marginTop30 { margin-top: 30px; }

@media only screen and (max-width:1200px) {
	.contentContainer { margin: 0 3%; }
	.divContact { right: -510px; }
	.widescreen { display: none; }
	.mediumscreen { display: block; }
}

@media only screen and (max-width:1030px) {
	.divTextAreaMsg { width: 300px; }
	.textAreaMsg { width: 300px; }
}

@media only screen and (max-width:940px) {
	.divContact { right: -400px; }
}

@media only screen and (max-width:800px) {
	.desktop { display: none; }
	.mobile { display: block; }

	.content { margin-right: 0%; }

	h2, .contacts h2 { height: 50px; line-height: 50px; margin-right: 2%; }

	.divContact { position: unset; }
	.divTextAreaMsg { width: 400px; }
	.textAreaMsg { width: 400px; }
}

@media only screen and (max-width:460px) {
	.divTextAreaMsg { width: 300px; }
	.textAreaMsg { width: 300px; }
}
/*********************** dialog *************************/

#backgroundPopup { display: none; position: fixed; _position: absolute; height: 100%; width: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.9); border: 1px solid #cecece; z-index: 100; }
#popup { display: none; position: fixed; _position: absolute; top: 15%; right: 50%; margin-right: -200px; width: 400px; background: #FFFFFF; z-index: 150; padding: 40px 2% 40px 2%; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border: 0px solid #1c1c1a; text-align: center; }
#popup h2 { color: #1c1c1a; font-size: 1.467em; font-weight: 700; }
#popup p { margin: 35px 0; }
.popup_Close.Xbtn { top: 5px; right: 5px; }
#contentArea { }
#popup .btnsContainers { margin-top: 35px; }
#popup .btnsContainers .btn { max-width: 150px; display: inline-block; margin-right: 1%; width: 48%; line-height: 40px; background: #000; }
#popup .btnsContainers .btn:hover { }


@media only screen and (max-width:1200px) {
	#backgroundPopup2 { z-index: 300; top: 0px; }
}

/*************************** header **************************/

.headerRedBg { background-image: -ms-linear-gradient(top, #DF1D15 0%, #a7100d 100%); background-image: -moz-linear-gradient(top, #DF1D15 0%, #a7100d 100%); background-image: -o-linear-gradient(top, #DF1D15 0%, #a7100d 100%); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DF1D15), color-stop(100, #a7100d)); background-image: -webkit-linear-gradient(top, #DF1D15 0%, #a7100d 100%); background-image: linear-gradient(to bottom, #DF1D15 0%, #a7100d 100%); }

.headerRedBgRight { height: 100px; width: 50%; position: absolute; top: 0; right: 0; z-index: -10; }

header { width: 100%; color: #fff; position: relative; height: 100px; }
header .white_div { background: #fff; position: absolute; top: 0; left: 0; height: 100px; }
header .logo, header .company_name, header .menu_link, header .projects, header .profile, header .search { float: left; display: block; margin-right: 2%; }
header .logo { width: 19%; padding-right: 20px; height: 100px; line-height: 125px; background: #fff; position: relative; }
header .logo img { max-width: 100%; margin-top: 10px; /*vertical-align: middle;*/ }
header .logo:before { content: ''; position: absolute; right: -23px; top: 0px; overflow: visible; width: 44px; height: 100%; background: #fff; z-index: 100; -webkit-transform: skewX(10deg); -moz-transform: skewX(10deg); -ms-transform: skewX(10deg); -o-transform: skewX(10deg); transform: skewX(23deg); -webkit-backface-visibility: hidden; backface-visibility: initial; }

header .pageTitle { float: left; height: 100px; max-width: 42%; font-size: 2.286em; font-weight: 600; margin-left: 33px; line-height: 100px; text-transform: uppercase; }
header .userName, header .logoutBtn { float: right; line-height: 100px; font-weight: 600; }
header .logoutBtn { margin-left: 2%; margin-right: 1.5%; }
header .logoutBtn img { vertical-align: middle; margin-top: -5px; margin-right: 5px; }
header a { color: #fff; text-decoration: none; }

header .header_date { display: block; float: right; line-height: 100px; color: #fff; }

@media only screen and (max-width:1200px) {
	header .contentContainer { margin: 0; }
	.headerRedBgRight { display: none; }
}

@media only screen and (max-width:800px) {
	header { margin-bottom: 40px; background-image: -ms-linear-gradient(top, #DF1D15 0%, #a7100d 100%); background-image: -moz-linear-gradient(top, #DF1D15 0%, #a7100d 100%); background-image: -o-linear-gradient(top, #DF1D15 0%, #a7100d 100%); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DF1D15), color-stop(100, #a7100d)); background-image: -webkit-linear-gradient(top, #DF1D15 0%, #a7100d 100%); background-image: linear-gradient(to bottom, #DF1D15 0%, #a7100d 100%); }
	header .contentContainer.headerRedBg { background-image: none; }

	header .desktop { display: none !important; }
	header .logo { width: 40%; background-color: white; padding-left: 3%; }

	header a.menuBtn,
	header a.contact_info { display: block; float: right; width: 24px; cursor: pointer; line-height: 100px; }

	header a.menuBtn { margin-right: 3%; }

	header .pageTitle { float: none; max-width: none; margin-top: 110px; line-height: 1.2; color: #000; font-size: 1.2em; }
	header a.contact_info img { vertical-align: middle; -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); -moz-filter: brightness(0) invert(1); }
	header a.menuBtn { margin-left: 15px; }
	header a.menuBtn img { vertical-align: middle; }
}


/***************subHeader**************************************/
.subHeader { overflow: hidden; }
.subHeader .contact_info { float: right; margin-top: 5px; font-weight: 700; margin-right: 1.5%; }
.subHeader .pageName { display: inline-block; margin-top: 5px; font-size: 1.429em; font-weight: 700; margin-left: 1.5%; }
.subHeader .contact_info img, .subHeader .pageName img { vertical-align: middle; margin-right: 5px; }
.subHeader .pageName img { margin-top: -5px; }

/*******general css for tables**********************************************/

.table { background-color: #fff; }
.table .table_row { min-height: 60px; border-bottom: 1px solid #d9d9d9; padding: 0; overflow: auto; }
.table .header_row { line-height: 60px; height: 60px; overflow: hidden; border-bottom: 2px solid #cd1f17; }

@media only screen and (min-width:801px) {
	.table .table_row:hover, .table .table_row.selected { background: #434249; }
	.table .table_row:hover .cell, .table .table_row.selected .cell { color: #fff; }
}

.table .header_row:hover { background: none; border-right: 0; cursor: default; }
.table .cell { float: left; padding-top: 20px; }
.table .header_row .cell, .table .header_row:hover .cell { color: #afafb0; line-height: 60px; padding-top: 0; }
.table .table_row .mobile { padding: 15px 0; }

.table .cell { width: 10%; padding-left: 0.5%; }
.table .cell.big { width: 23%; }
.table .cell.small { width: 8%; }

.cell .arrow { margin-right: 2%; display: inline-block; vertical-align: text-bottom; }

.open_orders_table { margin-top: 20px; overflow: hidden; }
.open_orders_table.table .cell { width: 7%; padding-left: 0.4%; }
.open_orders_table.table .cell.big { width: 20%; }
.open_orders_table.table .cell.medium { width: 9.5%; }
.open_orders_table.table .cell.medium.smallPadding { padding-top: 5px; }
.open_orders_table.table .cell.small { width: 4%; }
.open_orders_table.table .cell.poLine { width: 3%; }
.open_orders_table.table .cell.urgent { width: 4.5%; }
.open_orders_table.table .cell.lineStatus { width: 6%; }
.open_orders_table.table .cell.remark { width: 7.5%; }
.open_orders_table.table .cell.ordType { width: 4.4%; }
.open_orders_table.table .cell.smallPadding { padding-top: 5px; }
.open_orders_table.table .cell.width85 { width: 9%; }
.open_orders_table.table .cell.paddingRight { padding-right: 0.5%; }

@media only screen and (max-width:1200px) {
	.open_orders_table.table .cell { width: 8.5%; }
}

@media only screen and (max-width:1100px) {
	.open_orders_table.table .cell.medium { width: 9%; }
	.open_orders_table.table .cell.width85 { width: 11%; }
}

@media only screen and (max-width:930px) {
	.open_orders_table.table .cell.medium { width: 7%; }
	.open_orders_table.table .cell.width85 { width: 13%; }
}

@media only screen and (max-width:800px) {
	.open_orders_table.table .cell.medium { width: 11%; }
	.open_orders_table.table .cell.width85 { width: 9%; }
}

.open_orders_table.table .header_row { line-height: 1; height: auto; padding-bottom: 10px; }
.open_orders_table.table .header_row .cell { line-height: 1.2; line-break: normal; vertical-align: bottom; }
.open_orders_table.table .header_row .first { line-height: 3.5; /*visibility: hidden;*/ }

.open_orders_table.table .table_row { position: relative; overflow: visible; }
.open_orders_table.table .table_row .whiteLine { width: 5px; background: #fff; height: 101%; position: absolute; top: -1px; right: 16%; z-index: 1; }
.open_orders_table.table .table_row:nth-child(2) .whiteLine { top: 0px; }
.open_orders_table.table .table_row .whiteLine { width: 5px; background: #fff; height: 101%; position: absolute; top: -1px; right: 16%; z-index: 1; }
.open_orders_table.table .accordionContent .leftCol { max-width: 25%; }
.open_orders_table.table .accordionContent .rightCol { width: 54%; font-weight: 700; }
.open_orders_table.table .accordionContent .rightCol a { display: inline-block; margin-right: 2%; }
.open_orders_table.table .accordionContent .formLine { height: 20px; }
.open_orders_table .btns_container { width: 200px; float: right; margin-top: 20px; }
.open_orders_table .btns_container .btn { display: block; width: 100%; margin: 0; margin-bottom: 10px; float: right; max-width: 200px; }
.open_orders_table.table .header_row .cell input { margin-top: -5px; }
.approvedCheckBox { height: 28px; width: 28px; margin: 0 auto; border: 1px solid #c8c7c7; background-color: #fff; margin-top: -6px; border-radius: 17px; -webkit-border-radius: 17px; -moz-border-radius: 17px; cursor: pointer; }
.approvedCheckBox.approved { background: url('../img/approved_icon.png') no-repeat; border: 0px; }
.approvedCheckBox.noBorder { border: 0px !important; }
.approvedToggel { width: 60px; height: 30px; background: url('../img/toggle_gray.png') no-repeat; float: right; }
.approvedToggel.approved { background: url('../img/toggle_red.png') no-repeat; }

.divNotes { float: left; width: 70%; margin-top: 20px; }
.titleNotes { font-size: 1.429em; font-weight: 700; }
.txtNotes { width: 98%; height: 108px; padding-left: 5px; }

.search_order { background: #f2f2f2; padding: 25px 1%; margin-top: 20px; min-height: 40px; font-size: 1.143em; }
.search_order div { float: left; width: 12.2%; margin-right: 1.5%; position: relative; }
.search_order div.partDiv { width: 19.2%; }
.search_order div.submitDiv { width: 10%; margin-right: 0; }
.search_order div.submitDiv .btn { width: 100%; }
.search_order div input { border: 0px; height: 40px; }
.search_order div label.mobile { line-height: 2.2; color: #9B9B9B; }
.search_order .approvedToggel { float: right; width: 60px; }

@media only screen and (max-width:1000px) {
	.search_order { font-size: 0.9em; }
}

@media only screen and (max-width:800px) {
	.open_orders_table.table .header_row { min-height: 15px; }
	.open_orders_table.table .table_row { overflow: hidden; }

	.open_orders_table.table .cell { width: 37%; font-weight: normal; }
	.open_orders_table.table .cell.medium { width: 34%; font-weight: normal; }
	.open_orders_table.table .cell.small { width: 13%; }
	.open_orders_table.table .cell.appr { width: 13%; position: relative; top: -92px; left: -90px; }
	.open_orders_table.table .cell.width85 { width: 45%; padding-bottom: 15px; }

	.open_orders_table.table .accordionContent .leftCol, .open_orders_table.table .accordionContent .rightCol { width: 100%; max-width: 100%; }
	.open_orders_table.table .accordionContent .rightCol { font-weight: normal; }
	.open_orders_table.table .accordionContent .leftCol { color: #afafb0; margin-bottom: 5px; margin-top: 20px; }
	.open_orders_table.table .table_row .mobile { padding: 0px 0; }
	.open_orders_table.table .accordionContent .formLine { height: 40px; }

	.firstDateTitle { padding: 0px 0; clear: both; width: 45%; margin-right: 20px; float: left; }
	.secondDateTitle { padding: 0px 0; float: left; display: inline-block; width: 45%; }

	.open_orders_table .btns_container { width: 100%; float: none; }
	.open_orders_table .btns_container .btn { max-width: 100%; float: none; }

	.search_order div { float: none; width: 100%; margin-right: 0%; position: relative; margin-bottom: 15px; }
	.search_order div.partDiv { float: none; width: 100%; margin-right: 0%; position: relative; margin-bottom: 15px; }
	.search_order div.submitDiv { display: block; width: 100%; text-align: center; }
	.search_order div.submitDiv input { max-width: none; }
	.search_order .dateicon { margin-top: 42px; }
	.marginRight20 { margin-right: 4px; }

	.divNotes { float: none; width: 99%; }
	.txtNotes { height: 200px; }
}

/*******accordion**********************************************/

.accordionButton { position: relative; padding: 0; min-height: 60px; overflow: hidden; }

@media only screen and (min-width:801px) {
	.accordionButton.over, .accordionButton.on { background: #434249; }
	.table .accordionButton.over .cell, .table .accordionButton.on .cell { color: #fff; }
}

.maxHeight60 { max-height: 60px; }
.accordionContent { overflow: hidden; background: #f1f2f3; width: 92%; padding: 42px 4%; }
.accordionContentHeight { height: 344px; }
.table .accordionButton .btnIcon span { display: block; width: 30px; height: 30px; background: #434249; border: 1px solid #8a898e; margin-top: -5px; text-align: center; line-height: 30px; font-weight: bold; cursor: pointer; }
.table .accordionButton .btnIcon .minus { /*display:none;*/ background: #fff; color: #434249; font-size: 19px; }
.table .accordionButton .btnIcon .pluse { color: #fff; font-size: 30px; }
.table .accordionButton.on .btnIcon .minus { display: block; }
.table .accordionButton.on .btnIcon .pluse { display: none; }

@media only screen and (max-width:800px) {
	.accordionButton { overflow: visible; }
	.accordionContentHeight { height: 1500px; }
}

/*******general css for forms**********************************************/

.formLine { height: 59px; margin-bottom: 10px; }
.formFieldContainer { }

.formFieldContainer.xlarge { width: 100%; float: none; }
.formFieldContainer.large { width: 53%; }
.formFieldContainer.medium { width: 27.8%; padding-left: 1%; }
.formFieldContainer.small { width: 40%; padding-left: 1%; }

.dateicon { position: absolute; right: 5px; top: 0; margin-top: 11px; }

.form .accordionButton { margin-bottom: 20px; }

.leftCol, .rightCol { float: left; width: 47%; }
.rightCol { margin-left: 6%; }

.form .btns_container { text-align: left; }
.form .btn { max-width: 150px; display: inline-block; margin-right: 1%; width: 48%; }

@media only screen and (max-width:800px) {
	.formLine { height: auto; }
	.formFieldContainer { float: none; min-height: 40px; margin-bottom: 20px; }
	.formFieldContainer.large { width: 100%; padding-left: 0%; }
	.formFieldContainer.medium { width: 100%; padding-left: 0%; }
	.formFieldContainer.small { width: 100%; padding-left: 0%; }

	.leftCol, .rightCol { float: none; width: 100%; margin-left: 0; }
}

/**********************************************************************/

.addSupplier .subHeader label { font-weight: 700; }
.addSupplier .subHeader div { display: inline-block; width: 60%; margin-left: 3%; }

.addSupplier .supplierInfo { background: #f2f2f2; margin-top: 20px; padding: 20px 0; }
.addSupplier .supplierInfo .supplierDetails { float: left; width: 55%; }
.addSupplier .supplierInfo .BankDetails { float: left; width: 40%; margin-left: 3%; }
.addSupplier .supplierInfo .fileUpload { width: 55.5%; }
.addSupplier .supplierInfo .fileUpload .deleteFile { width: 23px; height: 23px; background: url('../img/delete_icon.png') no-repeat; border: 0px; margin-left: 20px; cursor: pointer; }
.addSupplier .supplierInfo .fileUpload .fileLink { font-size: 14px; vertical-align: top; padding-top: 4px; display: inline-block; }

.addSupplier .supplierInfo .chosen-container-single .chosen-single { height: 30px; }
.addSupplier .supplierInfo input { border: 0px; height: 30px; }
.addSupplier .supplierInfo label, .addSupplier .suppliersContacts label { display: block; color: #727272; line-height: 1.2; margin-bottom: 8px; padding-left: 2px; font-size: 0.8em; }

.addSupplier .suppliersContacts { margin-top: 40px; overflow: hidden; }
.addSupplier .suppliersContacts .contact { float: left; width: 22%; margin-right: 3%; }
.addSupplier .suppliersContacts .contact .contactHeadline { height: 130px; }
.addSupplier .suppliersContacts .contact div.contactIconContainer { height: 85px; }
.addSupplier .suppliersContacts .contact img { margin: 0 auto; max-width: 100%; display: block; }
.addSupplier .suppliersContacts .contact:last-child { margin-right: 0%; }
.addSupplier .suppliersContacts p { font-weight: normal; margin-bottom: 20px; text-align: center; font-size: 1.286em; }
.addSupplier .suppliersContacts .chosen-container-single .chosen-single { height: 34px; border: 1px solid #d9d9d9; }
.addSupplier .suppliersContacts input { height: 30px; width: 96.8%; }

.addSupplier .accordionButton { cursor: default; color: #000; }
.addSupplier .accordionContent { background: #fff; width: 100%; }
.addSupplier .accordionButton.over, .addSupplier .accordionButton.on { background: #fff; color: #000; }
.addSupplier .contactForm.accordionContent { padding: 32px 4%; }
.addSupplier .btns_container .btn { padding: 0; }
.addSupplier .accordionButton .accordionButtonArrow { display: none; width: 20px; height: 9px; float: right; margin-top: 60px; background: url('../img/red_arrow.png') no-repeat; }
.addSupplier .accordionButton.on .accordionButtonArrow { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); -moz-filter: brightness(0) invert(1); -moz-transform: scaleY(-1); -o-transform: scaleY(-1); -webkit-transform: scaleY(-1); transform: scaleY(-1); filter: FlipV; -ms-filter: "FlipV"; }

@media only screen and (max-width:960px) {
	.addSupplier .formFieldContainer.small { width: 30%; padding-left: 1%; }
	.addSupplier .formFieldContainer.large { width: 63%; }
}

@media only screen and (max-width:800px) {
	.addSupplier .subHeader label { display: block; margin-bottom: 5px; }
	.addSupplier .subHeader div { display: block; width: 97%; margin-left: 0%; margin-bottom: 15px; }

	.addSupplier .supplierInfo .supplierDetails,
	.addSupplier .supplierInfo .BankDetails,
	.addSupplier .supplierInfo .fileUpload { float: none; width: 100%; margin-left: 0%; }


	.addSupplier .supplierInfo .BankDetails { margin-top: 20px; }
	.addSupplier .formFieldContainer.small { width: 100%; padding-left: 0%; }
	.addSupplier .formFieldContainer.large { width: 100%; }

	.addSupplier .suppliersContacts { margin: 0; }
	.addSupplier .suppliersContacts .contact { float: none; width: 100%; margin-right: 0%; }

	.addSupplier .suppliersContacts .contact div.contactIconContainer { margin: 0; max-width: 8%; display: inline-block; margin-right: 2%; height: auto; vertical-align: middle; }
	.addSupplier .suppliersContacts .contact p { vertical-align: middle; display: inline; }

	.addSupplier .accordionButton { position: relative; background: transparent; padding: 0 3%; height: 55px; border-top: 1px solid #d9d9d9; cursor: pointer; }
	.addSupplier .accordionButton img, .addSupplier .accordionButton p { line-height: 60px; }
	.addSupplier .accordionButton.over, .addSupplier .accordionButton.on { background: #cd1f17; color: #fff; }
	.addSupplier .accordionContent { overflow: hidden; background: #f1f2f3; width: 92%; }
	.addSupplier .accordionButton .arrow { display: none; background: url('img/arrow_down_red.png') no-repeat; }
	.addSupplier .accordionButton.on .arrow { background: url('img/arrow_up_white.png') no-repeat; }
	.addSupplier .accordionButton.on img, .addSupplier .accordionButton.over img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); -moz-filter: brightness(0) invert(1); }
	.addSupplier .btns_container { text-align: center; margin-top: 20px; }
	.addSupplier .accordionButton .accordionButtonArrow { display: block; }

	.addSupplier .suppliersContacts .contact .contactHeadline { line-height: 130px; }
	.addSupplier .suppliersContacts p { font-size: 2.143em; font-weight: normal; }
}

@media only screen and (max-width:550px) {
	.addSupplier .suppliersContacts p { font-size: 1.286em; }
}

/*-------------------------  login.css  -------------------------------------*/

body { padding-bottom: 0px; padding-top: 0; }

.loginBox { display: inline-block; width: 301px; margin-left: 56%; }
.loginBox .loginBoxContent { padding: 30px 0 15px 0; text-align: left; }
.loginBox .loginBoxContent img { max-width: 100%; }
.loginBox .loginBoxContent .company_logo { width: 100%; display: block; padding-bottom: 30px; border-bottom: 1px solid #efefef; }
.loginBox .loginBoxContent h1 { color: #cd1f17; margin-top: 40px; margin-bottom: 40px; font-family: 'Oswald'; font-size: 2.9em; font-weight: 700; text-transform: uppercase; text-align: center; }
.loginBox .loginBoxContent h4 { font-size: 1.75em; font-weight: 700; }
.loginBox .loginBoxContent p, .loginBox .loginBoxContent input, .loginBox .loginBoxContent ul { display: block; margin-bottom: 20px; font-size: 1.143em; }
.loginBox .loginBoxContent label { display: block; margin-bottom: 10px; font-size: 1.286em; }
.loginBox .loginBoxContent a { color: #cd1f17; text-decoration: none; font-weight: bold; display: block; margin-bottom: 20px; /*text-align:right;*/ }
.loginBox .loginBoxContent a:hover { color: #cd1f17; text-decoration: underline; font-weight: bold; }
.loginBox .loginBoxContent input[type=text], .loginBox .loginBoxContent input[type=password] { background: #f2f2f2; border: 0px; width: 95%; height: 39px; }
.loginBox .loginBoxContent .loginSubmit { display: block; width: 50%; text-transform: uppercase; }
.loginBox .loginBoxContent span { display: none !important; }
.login-comment { color: #cd1f17; text-align: center; font-size: 0.800em; padding-bottom: 15px; }
.loginBox .loginBoxContent .loginBoxText p { margin-bottom: 5px; }
.loginBoxText ul { margin-top: 0px; }

#loginPic { position: fixed; width: auto; height: 100%; max-width: 60%; }
.loginBox .loginBoxContent label.errorMessage { display: none; color: #cd1f17; font-size: 1em; float: right; }
.InputError { border: 1px solid #cd1f17; }

@media only screen and (max-width: 1020px) {
	.loginBox { margin-left: 62%; }
}

@media only screen and (max-width:800px) {
	#loginPic { display: none; }
	.loginBox { display: block; margin: 0 auto; }
	.loginPic_M { display: block; width: 100%; margin-top: 10px; }
}


/*-------------------------  end login.css  ---------------------------------*/



/*************** PopupMsg **************/

#backgroundPopup { display: none; position: fixed; _position: absolute; height: 100%; width: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.7); border: 1px solid #cecece; z-index: 140; opacity: 0.7; }
#backgroundPopupLoader { position: fixed; _position: absolute; height: 100%; width: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.7); border: 1px solid #cecece; z-index: 1000; opacity: 0.7; }
#popup { display: none; position: fixed; _position: absolute; top: 25%; right: 50%; margin-right: -180px; width: 300px; background: #FFFFFF; z-index: 150; padding: 30px 2% 20px 2%; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border: 2px solid #1c1c1a; text-align: center; }
#popupLoader { position: fixed; _position: absolute; top: 30%; right: 50%; margin-right: -105px; z-index: 1500; }
#popup h2 { color: #1c1c1a; font-size: 1.467em; font-weight: 700; }
#popup_Close.Xbtn { top: -3px; left: -4px; }
.btnsContainers { margin-top: 20px; }
#popup .btnsContainers .btn { max-width: 150px; display: inline-block; margin-right: 1%; width: 48%; line-height: 40px; }

#backgroundPopup { display: none; position: fixed; _position: absolute; height: 100%; width: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.9); border: 1px solid #cecece; z-index: 100; }
#popup { display: none; position: fixed; _position: absolute; top: 15%; right: 50%; margin-right: -200px; background: #FFFFFF; z-index: 150; padding: 40px 2% 40px 2%; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border: 0px solid #1c1c1a; text-align: center; }
#popup h2 { color: #1c1c1a; font-size: 1.467em; font-weight: 700; }
#popup p { margin: 35px 0; }
.popup_Close.Xbtn { top: 5px; right: 5px; }
#contentArea { }
#popup .btnsContainers { margin-top: 35px; }
#popup .btnsContainers .btn { max-width: 150px; display: inline-block; margin-right: 1%; width: 48%; line-height: 40px; background: #000; }
#popup .btnsContainers .btn:hover { }


@media only screen and (max-width:1200px) {
	#backgroundPopup2 { z-index: 300; top: 0px; }

	.table .table_row { min-height: 70px; }
}


@media only screen and (max-width:800px) {
	#popup { min-width: 89%; margin-right: -46%; }
}


/*************** End PopupMsg **************/

/*-------------------------  chosen.css  -------------------------------------*/

/* @group Base */
.chosen-container { position: relative; display: inline-block; vertical-align: middle; zoom: 1; *display: inline; -webkit-user-select: none; -moz-user-select: none; user-select: none; width: 100% !important; }
.chosen-container * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.chosen-container .chosen-drop { position: absolute; top: 100%; left: -9999px; z-index: 1010; width: 100%; border: 1px solid #aaa; border-top: 0; background: #fff; box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15); }
.chosen-container.chosen-with-drop .chosen-drop { left: 0; }
.chosen-container a { cursor: pointer; }
.chosen-container .search-choice .group-name, .chosen-container .chosen-single .group-name { margin-right: 4px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-weight: normal; color: #999999; }
.chosen-container .search-choice .group-name:after, .chosen-container .chosen-single .group-name:after { content: ":"; padding-left: 2px; vertical-align: top; }

.chosen-container-single .chosen-single { position: relative; display: block; overflow: hidden; padding: 0 0 0 8px; height: 43px; border-radius: 0px; background-color: #fff; border: 0px solid #ddd; color: #000; text-decoration: none; white-space: nowrap; line-height: 36px; }
.chosen-container-single .chosen-default { color: #000; }
.chosen-container-single .chosen-single span { display: block; overflow: hidden; margin-right: 26px; text-overflow: ellipsis; white-space: nowrap; }
.chosen-container-single .chosen-single-with-deselect span { margin-right: 38px; }
.chosen-container-single .chosen-single abbr { position: absolute; top: 6px; right: 26px; display: block; width: 20px; height: 16px; background: url('../img/dd_arrow.png') 0px 0px no-repeat; font-size: 1px; }
.chosen-container-single .chosen-single abbr:hover { background-position: 0px 0px; }
.chosen-container-single.chosen-disabled .chosen-single abbr:hover { background-position: 0px 0px; }
.chosen-container-single .chosen-single div { position: absolute; top: 0; right: 2px; display: block; width: 22px; height: 100%; }
.chosen-container-single .chosen-single div b { display: block; width: 100%; height: 100%; background: url('../img/dd_arrow.png') no-repeat 0px 2px; background-position: center !important; }
.chosen-container-single .chosen-search { position: relative; z-index: 1010; margin: 0; padding: 3px 4px; white-space: nowrap; }
.chosen-container-single .chosen-search input[type="text"] { margin: 1px 0; padding: 4px 20px 4px 5px; width: 100%; height: auto; outline: 0; border: 1px solid #aaa; background: white url('../img/chosen-sprite.png') no-repeat 100% -20px; background: url('../img/chosen-sprite.png') no-repeat 100% -20px; font-size: 1em; font-family: sans-serif; line-height: normal; border-radius: 0; }
.chosen-container-single .chosen-drop { margin-top: -1px; border-radius: 0 0 4px 4px; background-clip: padding-box; }
.chosen-container-single.chosen-container-single-nosearch .chosen-search { position: absolute; left: -9999px; }

.chosen-container .chosen-results { color: #444; position: relative; overflow-x: hidden; overflow-y: auto; margin: 0 4px 4px 0; padding: 0 0 0 4px; max-height: 240px; -webkit-overflow-scrolling: touch; }
.chosen-container .chosen-results li { display: none; margin: 0; padding: 5px 6px; list-style: none; line-height: 15px; word-wrap: break-word; -webkit-touch-callout: none; }
.chosen-container .chosen-results li.active-result { display: list-item; cursor: pointer; }
.chosen-container .chosen-results li.disabled-result { display: list-item; color: #ccc; cursor: default; }
.chosen-container .chosen-results li.highlighted { background-color: #00aeef; color: #fff; }
.chosen-container .chosen-results li.no-results { color: #777; display: list-item; background: #f4f4f4; }
.chosen-container .chosen-results li.group-result { display: list-item; font-weight: bold; cursor: default; }
.chosen-container .chosen-results li.group-option { padding-left: 15px; }
.chosen-container .chosen-results li em { font-style: normal; text-decoration: underline; }

.chosen-container-multi .chosen-choices { position: relative; overflow: hidden; margin: 0; padding: 0 5px; width: 100%; height: auto !important; height: 1%; border: 1px solid #aaa; background-color: #fff; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff)); background-image: -webkit-linear-gradient(#eeeeee 1%, #ffffff 15%); background-image: -moz-linear-gradient(#eeeeee 1%, #ffffff 15%); background-image: -o-linear-gradient(#eeeeee 1%, #ffffff 15%); background-image: linear-gradient(#eeeeee 1%, #ffffff 15%); cursor: text; }
.chosen-container-multi .chosen-choices li { float: left; list-style: none; }
.chosen-container-multi .chosen-choices li.search-field { margin: 0; padding: 0; white-space: nowrap; }
.chosen-container-multi .chosen-choices li.search-field input[type="text"] { margin: 1px 0; padding: 0; height: 25px; outline: 0; border: 0 !important; background: transparent !important; box-shadow: none; color: #999; font-size: 100%; font-family: sans-serif; line-height: normal; border-radius: 0; }
.chosen-container-multi .chosen-choices li.search-choice { position: relative; margin: 3px 5px 3px 0; padding: 3px 20px 3px 5px; border: 1px solid #aaa; max-width: 100%; border-radius: 3px; background-color: #eeeeee; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee)); background-image: -webkit-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%); background-image: -moz-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%); background-image: -o-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%); background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%); background-size: 100% 19px; background-repeat: repeat-x; background-clip: padding-box; box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05); color: #333; line-height: 13px; cursor: default; }
.chosen-container-multi .chosen-choices li.search-choice span { word-wrap: break-word; }
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close { position: absolute; top: 4px; right: 3px; display: block; width: 12px; height: 12px; background: url('../img/chosen-sprite.png') -42px 1px no-repeat; font-size: 1px; }
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover { background-position: -42px -10px; }
.chosen-container-multi .chosen-choices li.search-choice-disabled { padding-right: 5px; border: 1px solid #ccc; background-color: #e4e4e4; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee)); background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%); background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%); background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%); background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%); color: #666; }
.chosen-container-multi .chosen-choices li.search-choice-focus { background: #d4d4d4; }
.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close { background-position: -42px -10px; }
.chosen-container-multi .chosen-results { margin: 0; padding: 0; }
.chosen-container-multi .chosen-drop .result-selected { display: list-item; color: #ccc; cursor: default; }

.chosen-container-active .chosen-single { border: 1px solid #ccc; box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); }
.chosen-container-active.chosen-with-drop .chosen-single div { border-left: none; background: transparent; }
.chosen-container-active.chosen-with-drop .chosen-single div b { background-position: -18px 2px; }
.chosen-container-active .chosen-choices { border: 1px solid #5897fb; box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); }
.chosen-container-active .chosen-choices li.search-field input[type="text"] { color: #222 !important; }

.chosen-disabled { opacity: 0.5 !important; cursor: default; }
.chosen-disabled .chosen-single { cursor: default; }
.chosen-disabled .chosen-choices .search-choice .search-choice-close { cursor: default; }

.chosen-rtl { text-align: right; }
.chosen-rtl .chosen-single { overflow: visible; padding: 0 8px 0 0; }
.chosen-rtl .chosen-single span { margin-right: 0; margin-left: 26px; direction: rtl; }
.chosen-rtl .chosen-single-with-deselect span { margin-left: 38px; }
.chosen-rtl .chosen-single div { right: auto; left: 3%; }
.chosen-rtl .chosen-single abbr { right: auto; left: 26px; }
.chosen-rtl .chosen-choices li { float: right; }
.chosen-rtl .chosen-choices li.search-field input[type="text"] { direction: rtl; }
.chosen-rtl .chosen-choices li.search-choice { margin: 3px 5px 3px 0; padding: 3px 5px 3px 19px; }
.chosen-rtl .chosen-choices li.search-choice .search-choice-close { right: auto; left: 4px; }
.chosen-rtl.chosen-container-single-nosearch .chosen-search,
.chosen-rtl .chosen-drop { left: 9999px; }
.chosen-rtl.chosen-container-single .chosen-results { margin: 0 0 4px 4px; padding: 0 4px 0 0; }
.chosen-rtl .chosen-results li.group-option { padding-right: 15px; padding-left: 0; }
.chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div { border-right: none; }
.chosen-rtl .chosen-search input[type="text"] { padding: 4px 5px 4px 20px; background: white url('../img/down_arrow.png') no-repeat -30px -20px; background: url('../img/chosen-sprite.png') no-repeat -30px -20px; direction: rtl; }
.chosen-rtl.chosen-container-single .chosen-single div b { background-position: 6px 2px; }
.chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b { background-position: -12px 2px; }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
	.chosen-rtl .chosen-search input[type="text"],
	.chosen-container-single .chosen-search input[type="text"],
	.chosen-container-multi .chosen-choices .search-choice .search-choice-close,
	.chosen-container .chosen-results-scroll-down span,
	.chosen-container .chosen-results-scroll-up span { background-image: url('../img/chosen-sprite@2x.png') !important; background-size: 52px 37px !important; background-repeat: no-repeat !important; }
}

/*--------------------------------------------------------------*/

#wrapper { margin-left: auto; margin-right: auto; }

.accordionButton { _float: none; cursor: pointer; }
.accordionContent { _float: none; }

.MainCategoryLink { _float: none; cursor: pointer; }
.MainAccordionContent { _float: none; }

.accordionButton.on .ordersDivCell, .accordionButton.over .ordersDivCell { background-color: #0c9640 !important; color: white !important; }


select { -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url('../img/dd_arrow.png') 96% / 15px no-repeat #fff; }
select::-ms-expand { display: none; }

@media only screen and (max-width:330px) {
	.firstDateTitle { width: 47%; }
}

.grayBG { background: #434249; color: #fff !important; height: 154px; max-height: unset; }

/*-------------------------  Telerik  -------------------------------------*/

.RadComboBox { padding-right: 5px !important; background-color: white; }
.RadComboBox .rcbInput { font-family: Arial; font-size: 16px !important; }
.RadComboBox .rcbInputCell { background: #fff !important; border: 0px; }
.RadComboBox .rcbArrowCell { background: url('../img/dd_arrow.png') 96% / 15px no-repeat #fff !important; padding-right: 5px !important; }
.RadComboBox table td.rcbInputCell { padding-top: 6px !important; padding-bottom: 12px !important; padding-left: 10px !important; }
.RadComboBox .rcbEmptyMessage { color: black !important; font-style: normal !important; }

.RadComboBoxDropDown { font-family: Arial; font-size: 16px !important; }
.RadComboBoxDropDown .rcbList > li:before { content: "" !important; color: white !important; }

.RadUpload { width: 100% !important; }
.RadUpload .ruFileWrap { display: block !important; height: 30px !important; }
.RadUpload .ruBrowse { width: 7px !important; height: 20px !important; margin-top: 5px; position: absolute; top: 0; right: 0; cursor: pointer; font-size: 0 !important; padding: 0 !important; background: url('../img/paperClip.png') !important; padding-bottom: 0 !important; }
.RadUpload .ruInputs { -webkit-margin-before: 0 !important; -webkit-margin-after: 0 !important; -webkit-padding-start: 0; }
.RadUpload .ruInputs li { height: 30px !important; }
.RadUpload .ruFakeInput { width: 97% !important; }
.RadUpload .ruFakeInput { background: none !important; background-color: white !important; margin: 0 !important; padding: 0 !important; }
